¿Cómo instalar iOS 7 y simuladores en adelante en Xcode 7 Beta 5?

Quiero probar mi aplicación en iOS 7 en adelante. La única forma de probar mi aplicación en este SO es usar Simulator. Pero después de actualizar mi Xcode a 7 Beta, veo el iOS 8.1, 8.2, 8.3 pero me da un error que no se encuentran. iOS7 no existe. ¿Hay alguna forma de instalar los simuladores de sistema operativo anteriores en Xcode 7 beta 5?

enter image description here

enter image description here

enter image description here

Los tiempos de ejecución de Simulator más antiguos están disponibles para descargar a través de las preferencias de Xcode.

Vaya a Xcode -> Preferencias -> Descargas para ver la lista de tiempos de ejecución de simuladores heredados compatibles.

El Capitan es compatible con iOS 8.1 y los tiempos de ejecución más nuevos.

Yosemite es compatible con iOS 7.1 y los tiempos de ejecución más nuevos.

Existe un problema conocido mencionado en las notas de la versión de Xcode que impide que el tiempo de ejecución del simulador iOS 7.1 funcione en Xcode 7.

Por lo tanto, actualmente no puede usar el tiempo de ejecución del simulador iOS 7.1 con Xcode 7.

Haga clic en la pestaña de selección del dispositivo y luego haga clic en Más simulador, luego podrá seleccionar e instalar el Simulador ios desde la nueva ventana abierta.

Puedes descargarlo. o si ya has usado tu versión antigua de Xcode, entonces debes administrarla desde

Ventana> Dispositivo

enter image description here

enter image description here